/* Оформление цитат */
.quote {
    color: #878787;
    font-family: 'PT Serif', serif;
    font-size: 17.2px;
    line-height: 1.56em;
    font-style: italic;
    text-align: center;
    margin: 1.68em 0;
}

.quote_large {
    font-size: 22px; /*24px;*/
    line-height: 1.6em; /*1.7em;*/
	margin: 1em 0; /* add*/
}

.quote_small {
    font-size: 15px;
    line-height: 1.58em;
}

.quote_center {
	width: 64%;
	margin-right: auto;
	margin-left: auto;
}

@media all and (max-width: 1200px) {
	.quote_center {
		width: 75%;
	}
}

@media all and (max-width: 800px) {
	.quote_center {
		width: 80%;
	}
}

.ar .quote {
    font-family: 'Arial';
    font-style: normal;
    font-size: 18px;
}

.ar .quote_large {
    font-size: 30px;
    line-height: 1.7em;
}

.ar .quote_small {
    font-size: 16px;
}
